.b2_box1{
    padding-left: 25px;
    margin-bottom: 70px;}
.b2_box1 h1{
    text-align: center;
    font-size: 30px;
    line-height: 32px;
    color: #222;
    margin-bottom: 50px;}
.b2_box1 .colo1{
     background: #16508d;
    border: 1px solid #16508d;}
.b2_box1 .colo2{
    background: #15569a;
    border: 1px solid #15569a;}
.b2_box1 .colo3{
    background: #2764a5;
    border: 1px solid #2764a5
;}
.b2_box1 .colo4{
    background: #407ebf;
    border: 1px solid #407ebf;}
.b2_box1 .colo5{
    background: #5690cc;
    border: 1px solid #5690cc;}
.b2_box1 table{
    width:100%;}
.b2_box1 th{
    width:33.33%;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    padding: 0px 20px;}
.b2_box1 td{
    width:33.33%;
    height: 65px;
    border: 1px solid #333333;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    padding: 0px 20px;}

